## rust-interprocess 1.2.1

=== debian/changelog ===
rust-interprocess (1.2.1-1) unstable; urgency=medium

  * Package interprocess 1.2.1 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 14 Mar 2024 17:36:39 +0100
