=== debian/control ===
Source: rust-interprocess
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-blocking-1+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-futures-io-0.3+default-dev <!nocheck>,
 librust-intmap-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.137-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.137-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.7-~~) <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-spinning-0.1+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-to-method-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+fileapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+namedpipeapi-dev <!nocheck>,
 librust-winapi-0.3+processthreadsapi-dev <!nocheck>,
 librust-winapi-0.3+std-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/interprocess]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/interprocess
X-Cargo-Crate: interprocess
Rules-Requires-Root: no

Package: librust-interprocess-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-blocking-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-futures-core-0.3+default-dev,
 librust-futures-io-0.3+default-dev,
 librust-intmap-2+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.137-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.137-~~),
 librust-once-cell-1+default-dev (>= 1.7-~~),
 librust-rustc-version-0.4+default-dev,
 librust-spinning-0.1+default-dev,
 librust-thiserror-1+default-dev,
 librust-to-method-1+default-dev (>= 1.1-~~),
 librust-tokio-1+default-dev (>= 1.8-~~),
 librust-tokio-1+io-util-dev (>= 1.8-~~),
 librust-tokio-1+net-dev (>= 1.8-~~),
 librust-tokio-1+time-dev (>= 1.8-~~),
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+fileapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+namedpipeapi-dev,
 librust-winapi-0.3+processthreadsapi-dev,
 librust-winapi-0.3+std-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev
Provides:
 librust-interprocess+blocking-dev (= ${binary:Version}),
 librust-interprocess+default-dev (= ${binary:Version}),
 librust-interprocess+futures-core-dev (= ${binary:Version}),
 librust-interprocess+futures-io-dev (= ${binary:Version}),
 librust-interprocess+intmap-dev (= ${binary:Version}),
 librust-interprocess+nonblocking-dev (= ${binary:Version}),
 librust-interprocess+once-cell-dev (= ${binary:Version}),
 librust-interprocess+signals-dev (= ${binary:Version}),
 librust-interprocess+spinning-dev (= ${binary:Version}),
 librust-interprocess+thiserror-dev (= ${binary:Version}),
 librust-interprocess+tokio-dev (= ${binary:Version}),
 librust-interprocess+tokio-support-dev (= ${binary:Version}),
 librust-interprocess-1-dev (= ${binary:Version}),
 librust-interprocess-1+blocking-dev (= ${binary:Version}),
 librust-interprocess-1+default-dev (= ${binary:Version}),
 librust-interprocess-1+futures-core-dev (= ${binary:Version}),
 librust-interprocess-1+futures-io-dev (= ${binary:Version}),
 librust-interprocess-1+intmap-dev (= ${binary:Version}),
 librust-interprocess-1+nonblocking-dev (= ${binary:Version}),
 librust-interprocess-1+once-cell-dev (= ${binary:Version}),
 librust-interprocess-1+signals-dev (= ${binary:Version}),
 librust-interprocess-1+spinning-dev (= ${binary:Version}),
 librust-interprocess-1+thiserror-dev (= ${binary:Version}),
 librust-interprocess-1+tokio-dev (= ${binary:Version}),
 librust-interprocess-1+tokio-support-dev (= ${binary:Version}),
 librust-interprocess-1.2-dev (= ${binary:Version}),
 librust-interprocess-1.2+blocking-dev (= ${binary:Version}),
 librust-interprocess-1.2+default-dev (= ${binary:Version}),
 librust-interprocess-1.2+futures-core-dev (= ${binary:Version}),
 librust-interprocess-1.2+futures-io-dev (= ${binary:Version}),
 librust-interprocess-1.2+intmap-dev (= ${binary:Version}),
 librust-interprocess-1.2+nonblocking-dev (= ${binary:Version}),
 librust-interprocess-1.2+once-cell-dev (= ${binary:Version}),
 librust-interprocess-1.2+signals-dev (= ${binary:Version}),
 librust-interprocess-1.2+spinning-dev (= ${binary:Version}),
 librust-interprocess-1.2+thiserror-dev (= ${binary:Version}),
 librust-interprocess-1.2+tokio-dev (= ${binary:Version}),
 librust-interprocess-1.2+tokio-support-dev (= ${binary:Version}),
 librust-interprocess-1.2.1-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+blocking-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+default-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+futures-core-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+futures-io-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+intmap-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+nonblocking-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+once-cell-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+signals-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+spinning-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+thiserror-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+tokio-dev (= ${binary:Version}),
 librust-interprocess-1.2.1+tokio-support-dev (= ${binary:Version})
Description: Interprocess communication toolkit - Rust source code
 Source code for Debianized Rust crate "interprocess"
