=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 1.2.1 --all-targets --all-features
Features: test-name=rust-interprocess:@
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.32-~~), librust-futures-0.3+default-dev, librust-tokio-1+default-dev (>= 1.8-~~), librust-tokio-1+io-util-dev (>= 1.8-~~), librust-tokio-1+macros-dev (>= 1.8-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.8-~~), librust-tokio-1+sync-dev (>= 1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 1.2.1 --all-targets --no-default-features --features blocking
Features: test-name=librust-interprocess-dev:blocking
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.32-~~), librust-futures-0.3+default-dev, librust-tokio-1+default-dev (>= 1.8-~~), librust-tokio-1+io-util-dev (>= 1.8-~~), librust-tokio-1+macros-dev (>= 1.8-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.8-~~), librust-tokio-1+sync-dev (>= 1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 1.2.1 --all-targets
Features: test-name=librust-interprocess-dev:default
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.32-~~), librust-futures-0.3+default-dev, librust-tokio-1+default-dev (>= 1.8-~~), librust-tokio-1+io-util-dev (>= 1.8-~~), librust-tokio-1+macros-dev (>= 1.8-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.8-~~), librust-tokio-1+sync-dev (>= 1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 1.2.1 --all-targets --no-default-features --features futures-core
Features: test-name=librust-interprocess-dev:futures-core
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.32-~~), librust-futures-0.3+default-dev, librust-tokio-1+default-dev (>= 1.8-~~), librust-tokio-1+io-util-dev (>= 1.8-~~), librust-tokio-1+macros-dev (>= 1.8-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.8-~~), librust-tokio-1+sync-dev (>= 1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 1.2.1 --all-targets --no-default-features --features futures-io
Features: test-name=librust-interprocess-dev:futures-io
Depends: dh-cargo (>= 18), librust-anyhow-1+default-dev (>= 1.0.32-~~), librust-futures-0.3+default-dev, librust-tokio-1+default-dev (>= 1.8-~~), librust-tokio-1+io-util-dev (>= 1.8-~~), librust-tokio-1+macros-dev (>= 1.8-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.8-~~), librust-tokio-1+sync-dev (>= 1.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 1.2.1 --all-targets --no-default-features --features intmap
Features: test-name=librust-interprocess-dev:intmap
