## rust-interprocess 2.2.3

=== debian/changelog ===
rust-interprocess (2.2.3-1) unstable; urgency=medium

  * Team upload
  * Package interprocess 2.2.3 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 1 Oct 2025 18:14:21 -0400
