=== debian/control ===
Source: rust-interprocess
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.137-~~) <!nocheck>,
 librust-libc-0.2+extra-traits-dev (>= 0.2.137-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/interprocess]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/interprocess
Homepage: https://github.com/kotauskas/interprocess
X-Cargo-Crate: interprocess

Package: librust-interprocess-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev (>= 0.3.28-~~),
 librust-libc-0.2+default-dev (>= 0.2.137-~~),
 librust-libc-0.2+extra-traits-dev (>= 0.2.137-~~),
 librust-tokio-1+default-dev (>= 1.36.0-~~),
 librust-tokio-1+io-util-dev (>= 1.36.0-~~),
 librust-tokio-1+net-dev (>= 1.36.0-~~),
 librust-tokio-1+rt-dev (>= 1.36.0-~~),
 librust-tokio-1+sync-dev (>= 1.36.0-~~),
 librust-tokio-1+time-dev (>= 1.36.0-~~)
Provides:
 librust-interprocess+async-dev (= ${binary:Version}),
 librust-interprocess+default-dev (= ${binary:Version}),
 librust-interprocess+futures-core-dev (= ${binary:Version}),
 librust-interprocess+tokio-dev (= ${binary:Version}),
 librust-interprocess-2-dev (= ${binary:Version}),
 librust-interprocess-2+async-dev (= ${binary:Version}),
 librust-interprocess-2+default-dev (= ${binary:Version}),
 librust-interprocess-2+futures-core-dev (= ${binary:Version}),
 librust-interprocess-2+tokio-dev (= ${binary:Version}),
 librust-interprocess-2.2-dev (= ${binary:Version}),
 librust-interprocess-2.2+async-dev (= ${binary:Version}),
 librust-interprocess-2.2+default-dev (= ${binary:Version}),
 librust-interprocess-2.2+futures-core-dev (= ${binary:Version}),
 librust-interprocess-2.2+tokio-dev (= ${binary:Version}),
 librust-interprocess-2.2.3-dev (= ${binary:Version}),
 librust-interprocess-2.2.3+async-dev (= ${binary:Version}),
 librust-interprocess-2.2.3+default-dev (= ${binary:Version}),
 librust-interprocess-2.2.3+futures-core-dev (= ${binary:Version}),
 librust-interprocess-2.2.3+tokio-dev (= ${binary:Version})
Description: Interprocess communication toolkit - Rust source code
 Source code for Debianized Rust crate "interprocess"
