=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 2.2.3 --all-targets --all-features
Features: test-name=rust-interprocess:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-color-eyre-0.6+default-dev (>= 0.6.2-~~), librust-tokio-1+default-dev (>= 1.36.0-~~), librust-tokio-1+io-util-dev (>= 1.36.0-~~), librust-tokio-1+macros-dev (>= 1.36.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.36.0-~~), librust-tokio-1+sync-dev (>= 1.36.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 2.2.3 --all-targets --no-default-features --features async
Features: test-name=librust-interprocess-dev:async
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-color-eyre-0.6+default-dev (>= 0.6.2-~~), librust-tokio-1+default-dev (>= 1.36.0-~~), librust-tokio-1+io-util-dev (>= 1.36.0-~~), librust-tokio-1+macros-dev (>= 1.36.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.36.0-~~), librust-tokio-1+sync-dev (>= 1.36.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 2.2.3 --all-targets
Features: test-name=librust-interprocess-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-color-eyre-0.6+default-dev (>= 0.6.2-~~), librust-tokio-1+default-dev (>= 1.36.0-~~), librust-tokio-1+io-util-dev (>= 1.36.0-~~), librust-tokio-1+macros-dev (>= 1.36.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.36.0-~~), librust-tokio-1+sync-dev (>= 1.36.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 2.2.3 --all-targets --no-default-features --features futures-core
Features: test-name=librust-interprocess-dev:futures-core
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-color-eyre-0.6+default-dev (>= 0.6.2-~~), librust-tokio-1+default-dev (>= 1.36.0-~~), librust-tokio-1+io-util-dev (>= 1.36.0-~~), librust-tokio-1+macros-dev (>= 1.36.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.36.0-~~), librust-tokio-1+sync-dev (>= 1.36.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 2.2.3 --all-targets --no-default-features --features tokio
Features: test-name=librust-interprocess-dev:tokio
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-color-eyre-0.6+default-dev (>= 0.6.2-~~), librust-tokio-1+default-dev (>= 1.36.0-~~), librust-tokio-1+io-util-dev (>= 1.36.0-~~), librust-tokio-1+macros-dev (>= 1.36.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.36.0-~~), librust-tokio-1+sync-dev (>= 1.36.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test interprocess 2.2.3 --all-targets --no-default-features
Features: test-name=librust-interprocess-dev:
